btb-class |

# BetterListViewLabelEditEventArgs Properties

The properties of the BetterListViewLabelEditEventArgs class are listed below. For a complete list of BetterListViewLabelEditEventArgs class members, see the BetterListViewLabelEditEventArgs Members topic.

#### Public Instance Properties

Label | Gets or sets the new text assigned to the sub-item.
SubItem | Gets or sets the sub-item being edited.

#### See Also

BetterListViewLabelEditEventArgs Class | ComponentOwl.BetterThumbnailBrowser Namespace